Недостаточное шифрование данных в OSIsoft PI Server

Дата публикации:
22.10.2009
Дата изменения:
22.10.2009
Всего просмотров:
1521
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OSIsoft PI Server 3.x
Уязвимые версии: OSIsoft PI Server версии до 3.4.380

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным.

Уязвимость существует из-за недостаточного шифрования данных во время аутентификации. Удаленный пользователь может заполучить учетные данные пользователя и получить доступ к базе данных PI Server. Для успешной эксплуатации уязвимости должны использоваться учетные записи PI User.

URL производителя: www.osisoft.com/software-support/products/PI_Server.aspx

Решение: Установите последнюю версию 3.4.380 с сайта производителя.

Ссылки: http://www.scada-security.com/vulnerabilities/osisoft1.html
http://techsupport.osisoft.com/Bulletins/4/224a5434-ba62-41d1-83eb-244ba60da193.htm

или введите имя

CAPTCHA